*
{
	margin:0;
	padding:0;
	font-family: Verdana, Arial, sans-serif;
	font-size:13px;
	background-color: white;
	text-shadow: 1px 1px 3px #ccc;
	color: #333;
}

div
{
	text-align: left;
}

p
{
	background-color: transparent;
	padding: 7px;
}

p.titel
{
	color: red;
	font-weight: bold;
	font-size: 15px;
}

#intro p
{
	font-size: 16px;
        text-align:justify;
    text-align: center;
	/*font-family: 'Coming Soon';
        text-justify:inter-word;*/
}

h1 
{
	font-size: 48px;
	background-color:inherit; 
}

img
{
	margin: 3px;
}

ul
{
list-style-type: none;
margin-left: 20px;
}

#main
{
	margin-top: 10px;
	margin-left:auto;
	margin-right:auto;
	margin-bottom:10px;
	width:1000px;
	border: 1px solid #ccc; 

}

#header
{
	border-bottom: 1px solid #ccc;
	background: #555;
	text-align: center;
/*	text-outline: 1px 1px #ccc;  */
/*	background-image:url("images/dobbelspel.nl.gif");
	background-repeat:no-repeat;*/
}

#header a:visited, #header a:link, #header a:hover, #header a:active
{
	text-decoration: none;
	background-color:inherit; 
}

#header h1, #header h1 span
{
        font-family: Comic Sans MS, sans-serif;
        font-size: 48px;
	color: white;
	background-color:inherit;
}

#header h1 span#punt
{
	color: black;
}

#header h1 span#nl
{
	color: red;
}

span.red
{
	font-family: inherit;
	font-size: inherit;
	color: red;
	background-color: inherit;
}

#intro
{
	border-bottom: solid black 1px;
}

#afbeeldingen_NL
{
	height: 116px;
	border-bottom: 1px solid #ccc;
	background-image: url("../images/totaal1000_NL.gif");
	background-repeat: no-repeat;
}

#afbeeldingen_EN
{
	height: 115px;
	border-bottom: 1px solid #ccc;
	background-image: url("../images/totaal1000_EN.jpg");
	background-repeat: no-repeat;
	background-position:center;
}

#content
{
	float: clear;
	min-height: 700px;
}

#linkerkolom
{
	float: left;
	width: 299px;
	min-height:700px;
	border-right: 1px solid #ccc;
}

#watishet
{
padding-top: 13px;
/*	height: 275px;*/
        text-align:justify;
        text-justify:inter-word;
}

#nieuw
{
padding-top: 13px;
/*	height: 249px; */
	text-align:justify;
	text-justify:inter-word;
	border-top: 1px solid #ccc;
}

#middenkolom
{
	float: left;
	width: 399px;
 text-align: center;
	padding-top: 10px;
	min-height: 690px;
}

#rechterkolom
{
	float: left;
	width: 300px;
	min-height: 700px;
	text-align: center;
	border-left: 1px solid #ccc;
}

#twitter
{
	height: 350px;
	border-top: 1px solid #ccc;
}

#footer
{
	height: 110px;
	border-top: 1px solid #ccc;
}

.footerblok
{
	width: 399px;
	height: 90px;
	border-right: 1px solid #ccc;
}

#googleads
{/*728 x90*/
	float: left;
	width: 728px;
	height: 90px;
	padding: 10px;
}

#dobbelplaat
{
	padding-left: 15px;
	padding-right: 10px;
	padding-top: 5px;
	padding-bottom: 10px;
}

.blokje
{
	border-top: 1px solid #ccc;
	/*height: 55px;*/
}

.comic h1, .comic h1 span
{
	padding-top: 20px;
    font-family: Comic Sans MS, sans-serif;
    font-size: 48px;
	color: red;
	background-color:inherit;
	text-align: center;
}

table
{
	width: 700px;
	margin-left: auto;
	margin-right: auto;
	text-align: center;
	border-collapse: collapse;
}

tr, td
{
	border-collapse: collapse;
	border: 1px solid #ccc;
}

td
{
padding: 3px;
	width: 33%;
}
